@media (max-width: 991px) {

    .pageWrap {
        height: auto;
        overflow: auto;
    }

    .bg {
        height: 100%;
    }

    .headerMenuButton {
        font-size: 14px;
        line-height: 78px;
        margin-left: 0px;
    }

    .dashboard_modal_blue {
        top: 120px;
        left: calc(50% - 147px);
    }

    .dashboard_modal_blue .block_blue {
        width: 294px;
        height: auto;
        top: 50px;
        background: #33009E;
    }

    .dashboard_modal_blue .title_red {
        position: absolute;
        width: 294px;
        left: 0px;
        top: 0px;
        font-size: 24px;
        line-height: 24px;
        text-align: center;
    }

    .dashboard_modal_blue .title_white {
        margin: 40px 0px 0px 0px;
        font-size: 24px;
        line-height: 28px;
    }

    .dashboard_modal_blue .title_white_top {
        font-size: 40px;
        line-height: 40px;
    }

    .dashboard_modal_blue .text_name {
        font-size: 25px;
        line-height: 25px;
    }

    .dashboard_modal_blue .text_wallet {
        font-size: 25px;
        line-height: 25px;
    }

    .dashboard_modal_blue .text_disconnect {
        margin: 10px 0px 20px 0px;
    }

    .dashboard_modal_blue .text_connected a {
        padding: 15px 20px;
        font-size: 16px;
        line-height: 16px;
    }

    .dashboard_modal_blue .text_button {
        margin: 0px 0px 100px 0px;
    }

    .dashboard_modal_blue .button_red {
        font-size: 20px;
        line-height: 20px;
        padding: 15px 30px;
        border-radius: 85px;
    }

    .button_block_transparent {
        margin: 75px 0px 0px 0px;
    }

    .button_block_red {
        margin: 75px 0px 75px 0px;
    }

    .dashboard_modal_blue .button_transparent {
        font-size: 20px;
        line-height: 20px;
        padding: 15px 40px;
        width: 175px;
        height: 55px;
        margin-right: 0px;
    }

    .dashboard_modal_blue .button_red {
        font-size: 20px;
        line-height: 20px;
        padding: 15px 40px;
        width: 175px;
        height: 55px;
        margin-right: 0px;
    }

    .block_top {
        display: block;
        position: absolute;
        left: calc(50% - 30px);
        top: 100px;
    }

    .block_top_signup {
        display: block;
        position: absolute;
        left: calc(50% - 34px);
        top: 50px;
    }

    .dashboard_modal_white {
        position: absolute;
        top: 340px;
        width: 294px;
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .modal__content>div:last-child {
        padding: 30px 24px 15px 24px;
    }

    .modal__text {
        margin: 0px 0px 0px 0px;
    }

    .dashboard_modal_white .block_right {
        width: 294px;
        padding-bottom: -20px;
    }

    .dashboard_modal_white .block_right .modal__title {
        font-size: 32px;
        line-height: 32px;
        margin: -10px 0px 20px 0px;
    }

    .dashboard_modal_white .block_right input {
        min-width: 200px;
        width: 200px;
        height: 40px;
        border: 1px solid rgba(85, 85, 85, 0.3);
        margin: 0px 0px 0px 23px;
    }

    .dashboard_modal_white .block_right button {
        font-size: 16px;
        line-height: 16px;
        padding: 10px 70px;
        width: 200px;
        height: 40px;
        margin-right: 0px;
        white-space: nowrap;
    }



}